Subject: bug#16856: 24.3.50; Cursor leaves garbage in fringe

From: David Reitter <[email-masked]>
Date: Sun, 17 Jul 2016 19:41:42 +0900

Good point, I can't tell.  It happens only in some situations (font size, text extent, window size)

---Sent from my phone

On Sun, Jul 17, 2016 at 03:33:03PM +0900, David Reitter wrote:

> I don’t think that bea0f95 (May 21, nsterm.m) fully fixed this

> problem. I’ve had several “appearances” of the ominous garbage in

> the right fringe yesterday.

>  
> This was after applying your patch (and removing my workaround).

Hi David, I'm not entirely sure what's going on in your screenshot. Is

the garbage definitely appearing in the fringe rather than in the main

text area? If so, is it on the left or the right (or the middle, I

guess) of the fringe?

--  
Alan Third